/* Class = "NSMenuItem"; title = "NULL"; ObjectID = "0nG-Dz-n12"; */
"0nG-Dz-n12.title" = "NULL";

/* Class = "NSTextFieldCell"; title = "Scan Type"; ObjectID = "4hM-q6-EQc"; */
"4hM-q6-EQc.title" = "Scruter";

/* Class = "NSMenuItem"; title = "UDP"; ObjectID = "08W-SI-SPv"; */
"08W-SI-SPv.title" = "UDP";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust delay between probes - 0 to 1000 usec"; ObjectID = "emh-wp-LLd"; */
"emh-wp-LLd.ibShadowedToolTip" = "Fixer le délai entre les sondes - 0 à 1000 µs";

/* Class = "NSTextFieldCell"; title = "Interface:"; ObjectID = "Fb1-ts-rTd"; */
"Fb1-ts-rTd.title" = "Interface :";

/* Class = "NSTextFieldCell"; title = "Start Port:"; ObjectID = "giX-mL-8Kp"; */
"giX-mL-8Kp.title" = "Début :";

/* Class = "NSTextFieldCell"; title = "Max retry:"; ObjectID = "GW1-Ya-U9b"; */
"GW1-Ya-U9b.title" = "Essais max :";

/* Class = "NSTextFieldCell"; title = "Timeout(s):"; ObjectID = "HcN-jx-UQd"; */
"HcN-jx-UQd.title" = "Délai limite (s) :";

/* Class = "NSMenuItem"; title = "TCP"; ObjectID = "hdv-6R-j9b"; */
"hdv-6R-j9b.title" = "TCP";

/* Class = "NSMenuItem"; title = "XMAS"; ObjectID = "jU6-1V-seM"; */
"jU6-1V-seM.title" = "XMAS";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "KcS-Qa-9cA"; */
"KcS-Qa-9cA.title" = "Label";

/* Class = "NSTextFieldCell"; title = "End Port:"; ObjectID = "pT5-BK-9Mz"; */
"pT5-BK-9Mz.title" = "Fin :";

/* Class = "NSButtonCell"; title = "Closed"; ObjectID = "qc3-yf-zxw"; */
"qc3-yf-zxw.title" = "Fermé";

/* Class = "NSMenuItem"; title = "FIN"; ObjectID = "yMw-lL-554"; */
"yMw-lL-554.title" = "FIN";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "ZJn-sd-nYd"; */
"ZJn-sd-nYd.title" = "Prédéfini";

